### Method

# Gimp Layer is_floating_sel

#### Declaration [src]

    gboolean
    gimp_layer_is_floating_sel (
      GimpLayer* layer
    )

#### Description [src]

Is the specified layer a floating selection?

This procedure returns whether the layer is a floating selection. Floating selections are special cases of layers which are attached to a specific drawable.

#### Return value

Type: `gboolean`

TRUE if the layer is a floating selection.